﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - RealEstateWeb</title>
    @*<link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />*@
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700,800,900&display=swap"
          rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="~/css/animate.css" />
    <link rel="stylesheet" href="~/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="~/css/owl.theme.default.min.css" />
    <link rel="stylesheet" href="~/css/magnific-popup.css" />
    <link rel="stylesheet" href="~/css/flaticon.css" />
    <link rel="stylesheet" href="~/css/style.css" />

    <link rel="stylesheet" href="~/css/site.css" />
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
        <div class="container">
            <a class="navbar-brand" href="/">Ecoverde</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav"
                    aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="oi oi-menu"></span> Menu
            </button>

            <div class="collapse navbar-collapse" id="ftco-nav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active"><a href="index.html" class="nav-link">Trang Chủ</a></li>
                    <li class="nav-item"><a href="about.html" class="nav-link">Giới Thiệu</a></li>
                    <li class="nav-item"><a href="agent.html" class="nav-link">Dự Án</a></li>
                    <li class="nav-item"><a href="services.html" class="nav-link">Tin Tức</a></li>
                    <li class="nav-item"><a href="/home/contact" class="nav-link">Liên Hệ</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <section class="hero-wrap hero-wrap-2" style="background-image: url('images/bg_1.jpg');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        @*<div class="container">
            <div class="row no-gutters slider-text align-items-center">
                <div class="col-lg-7 col-md-6 ftco-animate d-flex align-items-end">
                    <div class="text">
                        <h1 class="mb-4">Find Perfect <br>House From Your Area.</h1>
                        <p style="font-size: 18px;">
                            From as low as $20 A small river named Duden flows by their place
                            and supplies it with the necessary regelialia.
                        </p>
                        <p><a href="#" class="btn btn-primary py-3 px-4">View all properties</a></p>
                    </div>
                </div>
            </div>
        </div>*@
    </section>
    <section>
        <div class="container-fluid">
            <div class="left-banner banner show-banner">
                <h5>Banner</h5>
            </div>
            @RenderBody()
            <div class="right-banner banner show-banner">
                <h5>Banner</h5>
            </div>
        </div>
    </section>

    <footer class="ftco-footer ftco-section">
        <div class="container">
            <div class="row mb-5">
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Ecoverde</h2>
                        <p>Far far away, behind the word mountains, far from the countries.</p>
                        <ul class="ftco-footer-social list-unstyled mt-5">
                            <li class="ftco-animate"><a href="#"><span class="fa fa-twitter"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="fa fa-facebook"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="fa fa-instagram"></span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4 ml-md-4">
                        <h2 class="ftco-heading-2">Community</h2>
                        <ul class="list-unstyled">
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Search Properties</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>For Agents</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Reviews</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>FAQs</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4 ml-md-4">
                        <h2 class="ftco-heading-2">About Us</h2>
                        <ul class="list-unstyled">
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Our Story</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Meet the team</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Careers</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Company</h2>
                        <ul class="list-unstyled">
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>About Us</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Press</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Contact</a></li>
                            <li><a href="#"><span class="fa fa-chevron-right mr-2"></span>Careers</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Have a Questions?</h2>
                        <div class="block-23 mb-3">
                            <ul>
                                <li>
                                    <span class="icon fa fa-map"></span><span class="text">
                                        203 Fake St. Mountain View,
                                        San Francisco, California, USA
                                    </span>
                                </li>
                                <li>
                                    <a href="#">
                                        <span class="icon fa fa-phone"></span><span class="text">
                                            +2 392 3929
                                            210
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span class="icon fa fa-envelope pr-4"></span><span class="text">info@yourdomain.com</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">

                    <p>
                        <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        Copyright &copy;
                        <script>document.write(new Date().getFullYear());</script> All rights reserved | This template
                        is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com"
                                                                                          target="_blank">Colorlib</a>
                        <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <div id="ftco-loader" class="show fullscreen">
        <svg class="circular" width="48px" height="48px">
            <circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee" />
            <circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
                    stroke="#F96D00" />
        </svg>
    </div>

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    @*<script src="js/jquery.min.js"></script>*@
    <script src="~/js/jquery-migrate-3.0.1.min.js"></script>
    <script src="~/js/popper.min.js"></script>
    <script src="~/js/bootstrap.min.js"></script>
    <script src="~/js/jquery.easing.1.3.js"></script>
    <script src="~/js/jquery.waypoints.min.js"></script>
    <script src="~/js/jquery.stellar.min.js"></script>
    <script src="~/js/owl.carousel.min.js"></script>
    <script src="~/js/jquery.magnific-popup.min.js"></script>
    <script src="~/js/jquery.animateNumber.min.js"></script>
    <script src="~/js/scrollax.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
    <script src="~/js/google-map.js"></script>
    <script src="~/js/main.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
